[Help]

L0_PHMGR_HELP="help.chm"
L1_PHMGR_HELP="Deutschhelp.chm"
L2_PHMGR_HELP="Frenchhelp.chm"
L3_PHMGR_HELP="Italianhelp.chm"
L4_PHMGR_HELP="Spanishhelp.chm"
L5_PHMGR_HELP="Dutchhelp.chm"
L6_PHMGR_HELP="Hungarianhelp.chm"
L7_PHMGR_HELP="Greekhelp.chm"
L8_PHMGR_HELP="Portuguesehelp.chm"
L9_PHMGR_HELP="Swedishhelp.chm"
L10_PHMGR_HELP="Turkishhelp.chm"
L11_PHMGR_HELP="JapaneseHelp.chm"


L0_MDM_HELP="MDMHelp.chm"
L1_MDM_HELP="DeutschMDMhelp.chm"
L2_MDM_HELP="FrenchMDMhelp.chm"
L3_MDM_HELP="ItalianMDMhelp.chm"
L4_MDM_HELP="SpanishMDMhelp.chm"
L5_MDM_HELP="DutchMDMhelp.chm"
L6_MDM_HELP="HungarianMDMhelp.chm"
L7_MDM_HELP="GreekMDMhelp.chm"
L8_MDM_HELP="PortugueseMDMhelp.chm"
;L7_PHMGR_HELP="SwedishMDMhelp.chm"

;==================================================
;	SHARP Handset Manager & Modem Help
;==================================================
;	----- Phmgr -----

H0_CABLE0_HELP="Help"
H0_CABLE1_HELP="Help"
H0_CABLE2_HELP="Help"

;	----- Modem -----
;H0_COMMDM_HELP="MdmSetup\MDMHelp"